/*
==================================================
Modules for IE
==================================================
*/
/* LayoutContents */
#globalNav .list {
  height: 30px;
}
#globalNav .list li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  height: 28px;
}

/* CommonContents */
.commonMask {
  border: 1px solid #ccc;
}
.commonMask a {
  padding: 2px;
}
.commonMask img {
  *display: block!important;
}

.commonList01 .time {
  *height: 17px;
}
.commonList01 .newIco {
  position: relative;
  top: -15px;
  left: -18px;
}
.commonList01 .share a {
  *display: block;
}
.commonList01 .share em {
  *padding-right: 15px;
}

.commonMore02 span {
  background-position: 0 -177px;
}

/* MainContens */
#topRecommend .inner {
  width: 140px;
  height: 175px;
}

#recommendList .list .inner {
  width: 198px;
  border: 1px solid #ccc;
}

.templateDesign .genreDesign .genre a {
  line-height: 1.2;
  background-position: 0 4px;
}
.templateDesign .newDesign .thm span {
  background-color: #000;
  filter: alpha(opacity=50);
  -ms-filter: "alpha(opacity=50)";
}

#preview-wrapper {
  background-color: #000;
  filter: alpha(opacity=50);
  -ms-filter: "alpha(opacity=50)";
}

#preview .commonMore {
  *position: static;
  *margin-top: 20px;
  *margin-left: 0;
}
#preview .commonMore a {
  *float: none;
  *width: 175px;
}

/* SubContents */
